/* global css */

@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');

:root {
    --ff-lato: "Lato", sans-serif;
    --c-white: #fff;
    --c-dark: #000;
    --c-gray: rgba(75, 75, 75, 0.50);
    --c-gray-2: rgba(0, 0, 0, 0.50);
    --c-gray-3: #7A879C;
    --c-blue: #06234C;
    --c-blue-light: #274760;
    --c-text: #4A4A4A;
    --c-green: #0C6D77;
    --fw-400: 400;
    --fw-600: 600;
    --fw-700: 700;
    --fw-800: 800;
    --fw-900: 900;
}

body {
    margin: 0;
    padding: 0;
    font-family: var(--ff-lato);
    font-weight: var(--fw-400);
    color: var(--c-text);
}

*,
*:after,
*:before {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
    margin: 0;
}

img {
    max-width: 100%;
    width: 100%;
}

.obj-cov {
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center center;
    object-position: center center;
}

.obj-con {
    -o-object-fit: contain;
    object-fit: contain;
    -o-object-position: center center;
    object-position: center center;
}

a {
    text-decoration: none;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

a:hover {
    color: var(--c-main);
}

ul,
ol {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.section-padding {
    padding: 0 16px;
}

.container {
    max-width: 1130px;
    width: 100%;
    margin: 0 auto;
}

.pos-rel {
    position: relative;
}

.tr03 {
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.text-center {
    text-align: center;
}

.text-right {
    text-align: right;
}

.d-block {
    display: block;
}

.d-flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.align-center {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.align-end {
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
}

.justify-center {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.justify-end {
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}

.space-between {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.w-25 {
    width: 25%;
}

.w-33 {
    width: 33.333%;
}

.w-50 {
    width: 50%;
}

.w-75 {
    width: 75%;
}

.upper {
    text-transform: uppercase;
}

.cursor {
    cursor: pointer;
}

.ff-lato {
    font-family: var(--ff-lato);
}

.c-main {
    color: var(--c-main-color);
}

.c-white {
    color: var(--c-white);
}

.c-dark {
    color: var(--c-dark);
}

.c-gray {
    color: var(--c-gray);
}

.c-gray-2 {
    color: var(--c-gray-2);
}

.c-gray-3 {
    color: var(--c-gray-3);
}

.c-blue {
    color: var(--c-blue);
}

.c-blue-light {
    color: var(--c-blue-light);
}

.c-text {
    color: var(--c-text);
}

.c-green {
    color: var(--c-green);
}

.fw-400 {
    font-weight: var(--fw-400);
}

.fw-700 {
    font-weight: var(--fw-700);
}

.fw-800 {
    font-weight: var(--fw-800);
}

.fw-900 {
    font-weight: var(--fw-900);
}

.fs-75 {
    font-size: 48px;
    line-height: 56px;
}

.fs-55 {
    font-size: 48px;
    line-height: 56px;
}

.fs-45 {
    font-size: 48px;
    line-height: 56px;
}

.fs-35 {
    font-size: 35px;
    line-height: 42px;
}

.fs-25 {
    font-size: 25px;
    line-height: 30px;
}

.fs-20 {
    font-size: 20px;
    line-height: 30px;
}

.fs-18 {
    font-size: 18px;
    line-height: 27px;
}

.fs-16 {
    font-size: 16px;
    line-height: 25px;
}

.fs-14 {
    font-size: 14px;
    line-height: 26px;
}

.global-btn {
    width: 100%;
}

.global-btn a {
    border-radius: 4px;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    background-color: var(--c-main-color);
    border: 1px solid var(--c-main-color);
    color: var(--c-white);
    font-family: var(--ff-lato);
    font-size: 16px;
    font-style: normal;
    font-weight: var(--fw-400);
    line-height: 24px;
    padding: 4px;
    min-width: 168px;
    min-height: 44px;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: center;
}

.global-btn a:hover {
    background-color: transparent;
    color: var(--c-main-color);
}

.o-hidden {
    overflow: hidden;
}

@media (max-width: 1024px) {
    .fs-75 {
        font-size: 48px;
        line-height: 56px;
    }

    .fs-55 {
        font-size: 48px;
        line-height: 56px;
    }

    .fs-45 {
        font-size: 48px;
        line-height: 56px;
    }

    .fs-35 {
        font-size: 30px;
        line-height: 38px;
    }

    .fs-25 {
        font-size: 22px;
        line-height: 28px;
    }

    .fs-20 {
        font-size: 18px;
        line-height: 27px;
    }

    .fs-18 {
        font-size: 16px;
        line-height: 25px;
    }
}

@media (max-width: 767px) {
    .fs-75 {
        font-size: 34px;
        line-height: 42px;
    }

    .fs-55 {
        font-size: 34px;
        line-height: 42px;
    }

    .fs-45 {
        font-size: 34px;
        line-height: 42px;
    }

    .fs-35 {
        font-size: 24px;
        line-height: 32px;
    }
}

.grecaptcha-badge {
    display: none !important;
}